» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libxi-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libxi  ]

Pakiet: libxi-dev (2:1.6.0-0ubuntu2.1) [security]

Odnośniki dla libxi-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libxi:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

X11 Input extension library (development headers)

Inne pakiety związane z libxi-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: libxi6 (= 2:1.6.0-0ubuntu2.1)
    X11 Input extension library
  • dep: x11proto-input-dev (>= 2.1.99.6)
    X11 Input extension wire protocol
  • dep: xorg-sgml-doctools (>= 1:1.5)
    Common tools for building X.Org SGML documentation

Pobieranie libxi-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 199,6 KiB695,0 KiB [lista plików]
i386 197,1 KiB658,0 KiB [lista plików]